#dnn_dnnLOGO_imgLogo {
margin-top:-40px;
}

.LeftPane,
.GreyBottomLine {
border:none !important;
}

.LeftPane {
    left: 260px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 20px;
    position: absolute;
    width: 33%;
}

span.SmallPrint {
display:none;
}

span.SmallPrint .SmallPrint {
display:none;
}

#dnn_dnnLOGIN_loginLink,
#dnn_dnnUSER_registerLink {
display:none;
}


#iframe_questfox {
position:absolute;
left:-200px;
}

.ContainerMain {
    line-height: 130%;
    padding-top: 0;
}

.ContainerMain a:link,
.ContainerMain a:hover,
.ContainerMain a:visited,
.containerMain a:active,
.selftest_link  {
text-decoration:underline !important;
color:#ED7404 !important;
}


/* ---------------- Contact Form ---------------- */

#dnn_ctr6166_Feedback_pnlFeedbackFormFields .dnnTooltip {
float:left;
width:120px;
}

.dnnTooltip label {
font-family: 'Droid Sans', sans-serif;
font-size:14px;
}

.dnnTooltip label a span {
display: block;
padding-right: 20px;
text-align: left;
font-weight:normal;
}

#dnn_ctr6166_Feedback_pnlFeedbackFormFields  a.dnnFormHelp,
#dnn_ctr6166_Feedback_pnlFeedbackFormFields .dnnForm .dnnFormItem a.dnnFormHelp,
#dnn_ctr6166_Feedback_pnlFeedbackFormFields .dnnTooltip label a.dnnFormHelp {
background-image:none;
}

#dnn_ctr6166_Feedback_pnlFeedbackFormFields .NormalTextBox {
background-color: #F2F2F2;
border: medium none;
font-family: 'droid sans',sans-serif;
font-size: 14px;
font-weight: normal;
padding: 5px;
}

#dnn_ctr6166_Feedback_cmdSend {
background: none repeat scroll 0 0 #414141;
color: #FFFFFF;
float: left;
margin-left: 120px;
padding: 5px;
width: 120px;
}

#dnn_ctr6166_Feedback_cmdCancel {
background: none repeat scroll 0 0 #414141;
color: #FFFFFF;
float: left;
padding: 5px;
width: 120px;
}

#dnn_ctr6166_Feedback_txtBody {
width:400px;
}

#dnn_ctr6166_Feedback_rfvBody {
font-weight: normal;
height: 20px;
left: 120px;
position: relative;
top: 3px;
}

#dnn_ctr6166_Feedback_valName {
color: Red;
display: block;
font-weight: normal;
height: 50px;
}


a.dnnformhelp,
.dnnform .dnnformitem a.dnnformhelp,
.dnntooltip label a.dnnformhelp {
background-image:none !important;
}




